'You have unsaved changes, are you sure you want to leave this page?': 'You have unsaved changes, are you sure you want to leave this page?'
'Settings will be restored to saved values. Please confirm you want to continue.': 'Settings will be restored to saved values. Please confirm you want to continue.'
'Confirmation': 'Confirmation'
'OK': 'OK'
'Cancel': 'Cancel'
'Please wait until page will be reloaded...': 'Please wait until page will be reloaded...'
